
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Domain", "Domain\Domain.csproj", "{8206F3A5-8E5A-4785-B7A3-5FC429C5E678}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Core", "Core\Core.csproj", "{52177FD5-0E99-4ABF-ADC6-041D9E10D765}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Services", "Services\Services.csproj", "{56F90751-F27F-4411-B72F-105BEB4B9763}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Models", "Models\Models.csproj", "{9C1B47CA-712E-48C9-840A-3A1054066AEA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{AAF4A02B-4061-4E3A-9A0B-6CBF2771BD4C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Api", "Api\Api.csproj", "{522634A7-BD1F-4719-95E5-AF6B3BAF029F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Panel", "Panel\Panel.csproj", "{1FFC9B9B-B753-4E6E-9FF1-0389A12D1F2C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Webapp", "Webapp\Webapp.csproj", "{BADB739E-ABDE-49FB-BC49-AEE014AFFB2B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorPages", "BlazorPages\BlazorPages.csproj", "{60FC25B2-52DE-4EA2-A6C8-824DECA602CC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "User App", "User App", "{E60D291C-7924-4A0D-BB5E-19315947A9A3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "BackEnd", "BackEnd", "{B11A0448-7FBC-4467-B510-B646250D4035}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Admin", "Admin", "{4F9429D9-06BE-4484-B679-A56359D4AE44}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HybridApp", "HybridApp\HybridApp.csproj", "{0E7333BF-59AF-40E7-B5A8-914C926A2DF4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8206F3A5-8E5A-4785-B7A3-5FC429C5E678}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8206F3A5-8E5A-4785-B7A3-5FC429C5E678}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8206F3A5-8E5A-4785-B7A3-5FC429C5E678}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8206F3A5-8E5A-4785-B7A3-5FC429C5E678}.Release|Any CPU.Build.0 = Release|Any CPU
		{52177FD5-0E99-4ABF-ADC6-041D9E10D765}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52177FD5-0E99-4ABF-ADC6-041D9E10D765}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52177FD5-0E99-4ABF-ADC6-041D9E10D765}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52177FD5-0E99-4ABF-ADC6-041D9E10D765}.Release|Any CPU.Build.0 = Release|Any CPU
		{56F90751-F27F-4411-B72F-105BEB4B9763}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56F90751-F27F-4411-B72F-105BEB4B9763}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56F90751-F27F-4411-B72F-105BEB4B9763}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56F90751-F27F-4411-B72F-105BEB4B9763}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C1B47CA-712E-48C9-840A-3A1054066AEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C1B47CA-712E-48C9-840A-3A1054066AEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C1B47CA-712E-48C9-840A-3A1054066AEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C1B47CA-712E-48C9-840A-3A1054066AEA}.Release|Any CPU.Build.0 = Release|Any CPU
		{AAF4A02B-4061-4E3A-9A0B-6CBF2771BD4C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAF4A02B-4061-4E3A-9A0B-6CBF2771BD4C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAF4A02B-4061-4E3A-9A0B-6CBF2771BD4C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAF4A02B-4061-4E3A-9A0B-6CBF2771BD4C}.Release|Any CPU.Build.0 = Release|Any CPU
		{522634A7-BD1F-4719-95E5-AF6B3BAF029F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{522634A7-BD1F-4719-95E5-AF6B3BAF029F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{522634A7-BD1F-4719-95E5-AF6B3BAF029F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{522634A7-BD1F-4719-95E5-AF6B3BAF029F}.Release|Any CPU.Build.0 = Release|Any CPU
		{1FFC9B9B-B753-4E6E-9FF1-0389A12D1F2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1FFC9B9B-B753-4E6E-9FF1-0389A12D1F2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1FFC9B9B-B753-4E6E-9FF1-0389A12D1F2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1FFC9B9B-B753-4E6E-9FF1-0389A12D1F2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{BADB739E-ABDE-49FB-BC49-AEE014AFFB2B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BADB739E-ABDE-49FB-BC49-AEE014AFFB2B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BADB739E-ABDE-49FB-BC49-AEE014AFFB2B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BADB739E-ABDE-49FB-BC49-AEE014AFFB2B}.Release|Any CPU.Build.0 = Release|Any CPU
		{60FC25B2-52DE-4EA2-A6C8-824DECA602CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60FC25B2-52DE-4EA2-A6C8-824DECA602CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60FC25B2-52DE-4EA2-A6C8-824DECA602CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60FC25B2-52DE-4EA2-A6C8-824DECA602CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E7333BF-59AF-40E7-B5A8-914C926A2DF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E7333BF-59AF-40E7-B5A8-914C926A2DF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E7333BF-59AF-40E7-B5A8-914C926A2DF4}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{0E7333BF-59AF-40E7-B5A8-914C926A2DF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E7333BF-59AF-40E7-B5A8-914C926A2DF4}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E7333BF-59AF-40E7-B5A8-914C926A2DF4}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{8206F3A5-8E5A-4785-B7A3-5FC429C5E678} = {B11A0448-7FBC-4467-B510-B646250D4035}
		{52177FD5-0E99-4ABF-ADC6-041D9E10D765} = {B11A0448-7FBC-4467-B510-B646250D4035}
		{56F90751-F27F-4411-B72F-105BEB4B9763} = {B11A0448-7FBC-4467-B510-B646250D4035}
		{9C1B47CA-712E-48C9-840A-3A1054066AEA} = {B11A0448-7FBC-4467-B510-B646250D4035}
		{AAF4A02B-4061-4E3A-9A0B-6CBF2771BD4C} = {B11A0448-7FBC-4467-B510-B646250D4035}
		{522634A7-BD1F-4719-95E5-AF6B3BAF029F} = {B11A0448-7FBC-4467-B510-B646250D4035}
		{1FFC9B9B-B753-4E6E-9FF1-0389A12D1F2C} = {4F9429D9-06BE-4484-B679-A56359D4AE44}
		{BADB739E-ABDE-49FB-BC49-AEE014AFFB2B} = {E60D291C-7924-4A0D-BB5E-19315947A9A3}
		{60FC25B2-52DE-4EA2-A6C8-824DECA602CC} = {E60D291C-7924-4A0D-BB5E-19315947A9A3}
		{0E7333BF-59AF-40E7-B5A8-914C926A2DF4} = {E60D291C-7924-4A0D-BB5E-19315947A9A3}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6432E137-8F2D-46E1-B80E-631C15AB514D}
	EndGlobalSection
EndGlobal
